---
references:
- id: BlackwellUnified2015
  accessed:
    - year: 2016
      month: 10
      day: 14
  author:
    - family: Blackwell
      given: Matthew
    - family: Honaker
      given: James
    - family: King
      given: Gary
  citation-key: BlackwellUnified2015
  container-title: Sociological Methods & Research
  container-title-short: Sociological Methods & Research
  DOI: 10.1177/0049124115585360
  ISSN: 0049-1241, 1552-8294
  issued:
    - year: 2015
      month: 6
      day: 30
  language: en
  page: '0049124115585360'
  title: >-
    A Unified Approach to Measurement Error and Missing Data: Overview and
    Applications
  type: article-journal
  URL: http://www.mattblackwell.org/files/papers/measure.pdf
  volume: '1'

- id: BlackwellUnified2015
  accessed:
    - year: 2016
      month: 10
      day: 14
  author:
    - family: Blackwell
      given: Matthew
    - family: Honaker
      given: James
    - family: King
      given: Gary
  citation-key: BlackwellUnified2015
  container-title: Sociological Methods & Research
  container-title-short: Sociological Methods & Research
  DOI: 10.1177/0049124115589052
  ISSN: 0049-1241, 1552-8294
  issued:
    - year: 2015
      month: 6
      day: 22
  language: en
  page: '0049124115589052'
  title: >-
    A Unified Approach to Measurement Error and Missing Data: Details and
    Extensions
  type: article-journal
  URL: http://www.mattblackwell.org/files/papers/measured.pdf

- id: ClarkPopulation2004
  accessed:
    - year: 2015
      month: 12
      day: 15
  author:
    - family: Clark
      given: James S.
    - family: Bjørnstad
      given: Ottar N.
  citation-key: ClarkPopulation2004
  container-title: Ecology
  container-title-short: Ecology
  DOI: 10.1890/03-0520
  ISSN: 0012-9658
  issue: '11'
  issued:
    - year: 2004
      month: 11
      day: 1
  page: 3140-3150
  title: >-
    Population time series: process variability, observation errors, missing
    values, lags, and hidden states
  type: article-journal
  volume: '85'

- id: DempsterMaximum1977
  accessed:
    - year: 2020
      month: 5
      day: 9
  author:
    - family: Dempster
      given: A. P.
    - family: Laird
      given: N. M.
    - family: Rubin
      given: D. B.
  citation-key: DempsterMaximum1977
  container-title: 'Journal of the Royal Statistical Society: Series B (Methodological)'
  DOI: 10.1111/j.2517-6161.1977.tb01600.x
  ISSN: 2517-6161
  issue: '1'
  issued:
    - year: 1977
  language: en
  page: 1-22
  title: Maximum Likelihood from Incomplete Data Via the EM Algorithm
  type: article-journal
  volume: '39'

- id: KennedyHandling2019
  accessed:
    - year: 2019
      month: 3
      day: 24
  author:
    - family: Kennedy
      given: Edward H.
    - family: Mauro
      given: Jacqueline A.
    - family: Daniels
      given: Michael J.
    - family: Burns
      given: Natalie
    - family: Small
      given: Dylan S.
  citation-key: KennedyHandling2019
  container-title: Annual Review of Statistics and Its Application
  DOI: 10.1146/annurev-statistics-031017-100353
  issue: '1'
  issued:
    - year: 2019
  page: 125-148
  title: Handling Missing Data in Instrumental Variable Methods for Causal Inference
  type: article-journal
  volume: '6'

- id: MohanConsistent2018
  accessed:
    - year: 2018
      month: 11
      day: 6
  author:
    - family: Mohan
      given: Karthika
    - family: Pearl
      given: Judea
  citation-key: MohanConsistent2018
  container-title: International Conference on Probabilistic Graphical Models
  event-title: International Conference on Probabilistic Graphical Models
  issued:
    - year: 2018
      month: 8
      day: 28
  language: en
  page: 284-295
  title: Consistent Estimation given Missing Data
  type: paper-conference
  URL: http://proceedings.mlr.press/v72/mohan18a.html

- id: MohanGraphical2013
  accessed:
    - year: 2016
      month: 6
      day: 26
  author:
    - family: Mohan
      given: Karthika
    - family: Pearl
      given: Judea
    - family: Tian
      given: Jin
  citation-key: MohanGraphical2013
  container-title: Advances in neural information processing systems
  issued:
    - year: 2013
  page: 1277–1285
  title: Graphical models for inference with missing data
  type: paper-conference
  URL: http://papers.nips.cc/paper/4899-gra

- id: MorvanWhat2021
  accessed:
    - year: 2021
      month: 10
      day: 7
  author:
    - family: Morvan
      given: Marine Le
    - family: Josse
      given: Julie
    - family: Scornet
      given: Erwan
    - family: Varoquaux
      given: Gaël
  citation-key: MorvanWhat2021
  container-title: arXiv:2106.00311 [cs, stat]
  issued:
    - year: 2021
      month: 6
      day: 1
  title: What's a good imputation to predict with missing values?
  type: article-journal
  URL: http://arxiv.org/abs/2106.00311

- id: RubinCalculation1987
  accessed:
    - year: 2020
      month: 9
      day: 26
  archive: JSTOR
  author:
    - family: Rubin
      given: Donald B.
  citation-key: RubinCalculation1987
  container-title: Journal of the American Statistical Association
  DOI: 10.2307/2289460
  ISSN: 0162-1459
  issue: '398'
  issued:
    - year: 1987
  page: 543-546
  publisher: '[American Statistical Association, Taylor & Francis, Ltd.]'
  title: >-
    The Calculation of Posterior Distributions by Data Augmentation: Comment: A
    Noniterative Sampling/Importance Resampling Alternative to the Data
    Augmentation Algorithm for Creating a Few Imputations When Fractions of
    Missing Information Are Modest: The SIR Algorithm
  type: article-journal
  volume: '82'

- id: ShpitserMissing2015
  accessed:
    - year: 2015
      month: 7
      day: 18
  author:
    - family: Shpitser
      given: Ilya
    - family: Mohan
      given: Karthika
    - family: Pearl
      given: Judea
  citation-key: ShpitserMissing2015
  issued:
    - year: 2015
  title: Missing Data as a Causal and Probabilistic Problem
  type: article-journal
  URL: http://ftp.cs.ucla.edu/pub/stat_ser/r454.pdf

- id: TuCausal2018
  accessed:
    - year: 2018
      month: 9
      day: 7
  author:
    - family: Tu
      given: Ruibo
    - family: Zhang
      given: Cheng
    - family: Ackermann
      given: Paul
    - family: Kjellström
      given: Hedvig
    - family: Zhang
      given: Kun
  citation-key: TuCausal2018
  container-title: arXiv:1807.04010 [cs, stat]
  issued:
    - year: 2018
      month: 7
      day: 11
  title: Causal discovery in the presence of missing data
  type: article-journal
  URL: http://arxiv.org/abs/1807.04010
...
